/* headings */
h1 { color:#003399; }
h2 { color:#555; }

/* module colours */
.m_b a { color:#003399; }

/* alternating row colours */
.r1 { background:#ccc; }
.r0 { background:#eee; }
.r1on { background:#333; color:#fff; }
.r0on { background:#555; color:#fff; }
.r1on td, .r0on td, .r1on th, .r0on th, .r1on a, .r0on a { color:#fff !important; }

/* table & tab colours */
.tabler th, .tablec th, .tablel th { color:#063DA3; }
.tabler td, .tablec td, .tablel td { color:#063DA3; }
.tabler a, .tablec a, .tablel a { color:#063DA3; }
.tabs { background:url(../images/modules/home-tabs.gif) bottom repeat-x #414141; }
.tabs a { color:#777; background:#ddd; }
.tabs a:hover{ background:#333;color:#fff; }
.tabs a.tabon { background:#ccc; border-bottom:1px solid #ccc; color:#063DA3; }

/* status & page select */
.statusbar { background-color:#4E740D; color:#FFFFFF; border:solid 1px #4E740D; }
.pageselect { background-color:#E5E3E4; color:#003D6A; border:solid 1px #4E740D; }
.pageon { color:#4E740D; }
.pageoff { color:#6D717D; }